com.salesforce.datacloud.jdbc.core.accessor.impl

## Interface BaseListVectorAccessor.VectorProvider

Enclosing class:
  BaseListVectorAccessor

    protected static interface BaseListVectorAccessor.VectorProvider

### Method Summary

All Methods Instance Methods Abstract Methods
`List<?>` `getObject(int row)`

### Method Detail

#### getObject

    List<?> getObject(int row)
               throws SQLException

Throws:
  `SQLException`